<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/drawable/login_background_shape.xml" value="0.132" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/activity_forgot_password.xml" value="0.15989583333333332" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/activity_login.xml" value="0.14130434782608695" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/activity_phone_auth.xml" value="0.17552083333333332" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/activity_sign_up.xml" value="0.14130434782608695" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/activity_splash_screen.xml" value="0.14130434782608695" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/activity_splash_screen2.xml" value="0.14130434782608695" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/fragment_login.xml" value="0.1" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/fragment_sign_in.xml" value="0.12291666666666666" />
        <entry key="..\:/Users/shubh/meatbazzar/app/src/main/res/layout/fragment_sign_up.xml" value="0.12291666666666666" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>